name: CAP_RADIAL_5-2
description: AEC, radial, 5 mm diameter, 7 mm height, 2 mm lead span
keywords: capacitor, aluminum electrolytic capacitor, radial, through hole

schematic:
  symbol: capacitor
  options: polarized

housing:
  pattern: radial
  options: diameter, polarized

  bodyDiameter: 5
  height: 7
  leadDiameter: 0.45
  leadLength: 15
  leadSpan: 2.0
